{% load static %}

<!DOCTYPE html>
<html class="no-js">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="description" content="">
    <meta name="keywords" content="">
    <title>{% block title %}{% endblock %}</title>
    
	<link rel="stylesheet" href="{% static 'css/font-awesome.min.css' %}">
    <link rel="stylesheet" href="{% static 'css/demo.css' %}" />
    <link rel="stylesheet" href="{% static 'css/component.css' %}" />
    {% block styles %}{% endblock %}
	  <script src="{% static 'js/modernizr-custom.js' %}"></script>
  </head>
  <body>
    
    {% block navigation %}{% endblock %}
    
    {% block content %}{% endblock %}

    <button class="menu-button"><span>Menu</span></button>
    
    <script src="{% static 'js/jquery-3.4.1.min.js' %}"></script>
    <script src="{% static 'js/classie.js' %}"></script>
    <script src="{% static 'js/main.js' %}"></script>
    {% block scripts %}{% endblock %}
  </body>
</html>